Bug 11977 - отсутствует summary
: отсутствует summary
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libasyncns)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-06 00:58 by
Modified: 2007-08-15 19:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-06 00:58:22
названия пакета в summary явно недостаточно.
------- Comment #1 From 2007-08-07 11:04:26 -------
Баг тривиальный, мне кажется месяца на его исправление вполне достаточно. Или
хотя бы на реагирование...
------- Comment #2 From 2007-08-07 11:49:03 -------
fixed in libasyncns-0.3-alt2.src.rpm